
clean:
	rm -f *.exe *.o *.obj *.bak *.bkp *.map *.rpo *.~?? core *.swp *.ilk *.tfa *.lk1 *.mk1 *.mk *.err *.pch *.ncb *.opt *.plg *.out
	rm -f debug/*.*
	rm -f Debug/*.*
	rm -f release/*.*
	rm -f Release/*.*
	rm -f -d debug
	rm -f -d release
	rm -f dbggtxt/*.*
	rm -f DbgGtxt/*.*
	rm -f relgtxt/*.*
	rm -f RelGtxt/*.*
	rm -f wp2latex___Win32_Release_PNG_Gtxt/*.*
	rm -f wp2latex___Win32_Debug_PNG_Gtxt/*.*
	rm -f -d dbggtxt
	rm -f -d relgtxt


